version: 11.1.0
files:
  - url: poi-11.1.0-arm64-mac.zip
    sha512: l86SMtTa2tsxf4g/KoKdwx5XZY90Wb2ZLe/KTFPkvVc8ldU25HpjZ8na+wMeiVjp8mCtUm/rfYARPHxOp3HIGA==
    size: 167528535
path: poi-11.1.0-arm64-mac.zip
sha512: l86SMtTa2tsxf4g/KoKdwx5XZY90Wb2ZLe/KTFPkvVc8ldU25HpjZ8na+wMeiVjp8mCtUm/rfYARPHxOp3HIGA==
releaseDate: '2026-07-17T08:52:16.642Z'
